body{
background-image: url(./photos/photos.-game-thrones-des-affiches-avec-chaque-personnage-sur-trone-fer-devoilees.jpg) ;
}

#btn2
{
    height:230px;
    width:450px;
    font-size: 15px;
    text-align: center;
    color: white;
    text-shadow: 1px 1px 1px 1px ;
    border-radius: 10px;
    background-image:url(https://media.giphy.com/media/26FmPX0RBmzdY2HmM/giphy.gif);
}


.row{
   height:100%;
}

.container-fluid{
    height: 100vh;
}









